{
  "arch": "arm64",
  "build": "h4a942e0_1",
  "build_number": 1,
  "depends": [
    "libcxx >=12.0.0",
    "openssl >=1.1.1j,<1.1.2a"
  ],
  "license": "LGPL",
  "license_family": "LGPL",
  "name": "mysql-connector-c",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1630566024640,
  "version": "6.1.11"
}